Skip to Content
0

You are not authorized to execute applications on the server,Design Studio 1.6

Mar 12 at 06:21 AM

116

avatar image

Hi All,

We have Design studio 1.6 and Lumira 1.3 installed in our landscape.

Now we have upgraded to Lumira 2.0 SP3.

After Upgrade when i try to login to Design Studio 1.6 it gives me the below message and i am not able to run the dashboard created on server.

"You are not authorized to execute applications on the server,Design Studio 1.6".

But if i login to Lumira Designer ,i can run the application on the server.

I have read in some blogs,even after upgrade we can run application on Design Studio 1.6.

Thanks,

Chaitanya.

10 |10000 characters needed characters left characters exceeded

What is your data source? If it is HANA, more privileges may be needed - see https://wiki.scn.sap.com/wiki/display/BOBJ/Design+Studio+-+Support+Page+For+Client

Yes, some applications may run in compatibility mode

0

Hi Tammy,

Data Source is BW report.

The issue is dashboards created on Design studio 1.6 after migration to SAP UI5 M mode and importing to Lumira Designer, layouts got disturbed.

We are looking at possibilities of at least keeping the old dashboards created on DS 1.6 as it is and new one creating on Lumira designer.

So will this option be possible.

Thank you for the reply in advance.

Thanks,
Chaitanya.

0
* Please Login or Register to Answer, Follow or Comment.

2 Answers

Best Answer
avatar image
Former Member
Mar 17 at 04:43 AM
0

Refer to this note:

2575825 - Execution of applications in DesignStudio 1.6 CLIENT (Designer) fail if Lumira 2.x add-on is installed

Show 4 Share
10 |10000 characters needed characters left characters exceeded

Hi Soares,

Thank you for the note.It worked for me.

But i see some cross tabs not appearing if i run from DS 1.6sp6. ( Upgraded version).

Do i need to do any further configurations.

Thanks,
Chaitanya.

0
Former Member
Chaitanya Byri

Does this issue happen in crosstabs with Pixel-Based Scrolling?

0

Hi Gisele,

Although the SAP Note you've referenced provides a technical solution to the issue posted in this question, it is my understanding from the following blog post that SAP does not recommend using the DS 1.6 Client to connect to a Lumira 2.0 server. Instead, the recommended approach is to use the Lumira 2.0 client in compatibility mode (legacy mode) to maintain DS 1.6 applications. Can you clarify?

https://blogs.sap.com/2017/05/19/updating-sap-businessobjects-bi-platform-to-lumira-2.x/

Thanks,

Mustafa.

0
Former Member
Mustafa Bensan

It is not recommended but you can use the Design Studio client as long as it is SP6 or greater. The end of Design Studio's mainstream support is on 31.08.2018 .

0
Mustafa Bensan Mar 12 at 11:33 AM
0

Hi Chaitanya,

If you have upgraded to Lumira 2.0, you SHOULD NOT use the Design Studio 1.6 client. You should use the Lumira 2.0 client instead. For the DS 1.6 applications you have not upgraded to Lumira 2.0 yet, you can continue to maintain them in Lumira 2.0 as DS 1.6 applications in compatibility mode as Tammy has pointed out.

So to re-iterate, DO NOT use the DS 1.6 client after upgrading to Lumira 2.0.

Regards,

Mustafa.

Show 3 Share
10 |10000 characters needed characters left characters exceeded

Hi Mustafa,

Thank you for the response.

How to maintain DS 1.6 dashboards in Lumira 2.0 which i have not upgraded to lumira 2.0 yet.

thanks,

Chaitanya.

0

Hi Chaitanya,

You need to set the Lumira Designer Preferred Startup Mode to "Local Mode (Legacy)" as shown below:

Regards,

Mustafa.

ld-preferences.png (77.2 kB)
0

Hi Mustafa,

In Lumira Designer 2.1 i can see SAP Business Objects BI Platform (Legacy) for compatability mode .

Thanks,

Chaitanya.

1